Page MenuHomePhabricator

remove unused local string in IRForTarget.cpp
ClosedPublic

Authored by ldrumm on Jan 21 2016, 9:27 AM.

Details

Summary

It looks like there's an unused variable in source/Plugins/Expression/Clang/IRForTarget.cpp std::string name is assigned the function name, then never used again.
;
There don't appear to be any side-effects from removing this.

Diff Detail

Repository
rL LLVM

Event Timeline

ldrumm updated this revision to Diff 45542.Jan 21 2016, 9:27 AM
ldrumm retitled this revision from to remove unused local string in IRForTarget.cpp.
ldrumm updated this object.
ldrumm added reviewers: spyffe, jingham.
ldrumm added a subscriber: lldb-commits.
ldrumm updated this revision to Diff 48006.Feb 15 2016, 12:29 PM

rebased on current HEAD

ADodds accepted this revision.Feb 26 2016, 10:05 AM
ADodds added a reviewer: ADodds.
ADodds added a subscriber: ADodds.

I'm happy to commit this for you.

This revision is now accepted and ready to land.Feb 26 2016, 10:05 AM
This revision was automatically updated to reflect the committed changes.